### Signal

# Gio ActionGroup::action-removed

since: 2.28

#### Declaration

    void
    action_removed (
      GActionGroup* self,
      gchar* action_name,
      gpointer user_data
    )

#### Description [src]

Signals that an action is just about to be removed from the group.

This signal is emitted before the action is removed, so the action is still visible and can be queried from the signal handler.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be detailed
Available since: 2.28

#### Parameters

`action_name`

  Type: `gchar*`

  The name of the action in `action_group`.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.